{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/Association.createOwnedEnd(Ljava/lang/String;Lorg/eclipse/uml2/uml/Type;)Lorg/eclipse/uml2/uml/Property;",
  "numberOfDefinitions": 2,
  "calls": {
    "Lorg/eclipse/uml2/common/util/SubsetSupersetEObjectContainmentWithInverseEList$Resolving.\u003cinit\u003e(Ljava/lang/Class;Lorg/eclipse/emf/ecore/InternalEObject;I[I[II)V": 2,
    "Lorg/eclipse/uml2/uml/internal/impl/ElementImpl.create(Lorg/eclipse/emf/ecore/EClass;)Lorg/eclipse/emf/ecore/EObject;": 2
  }
}